Accepted libdebian-installer 0.42 (source)

Ubuntu Installer archive at ubuntu.com
Thu Jun 8 17:34:44 BST 2006


Accepted:
 OK: libdebian-installer_0.42.tar.gz
 OK: libdebian-installer_0.42.dsc
     -> Component: main Section: libs

Origin: Debian/unstable
Format: 1.7
Date: Thu,  08 Jun 2006 17:33:50 +0100
Source: libdebian-installer
Binary: libdebian-installer-extra4, libdebian-installer4-dev, libdebian-installer4-udeb, libdebian-installer4, libdebian-installer-extra4-udeb
Architecture: source
Version: 0.42
Distribution: edgy
Urgency: low
Maintainer: Debian Install System Team <debian-boot at lists.debian.org>
Changed-By: Colin Watson <cjwatson at canonical.com>
Changes: 
 libdebian-installer (0.42) unstable; urgency=low
 .
   [ Bastian Blank ]
   * Bump shared library revision to 6.
   * Add small AVL tree implementation.
 .
   [ Martin Michlmayr ]
   * Remove (incomplete) BAST and LAST support.
   * Drop Riscstation since it's no longer supported in 2.6 kernels.
   * Rename arm/riscpc to arm/rpc for consistency.
 .
   [ Colin Watson ]
   * Fix Hurd detection at build time.
 .
   [ Joey Hess ]
   * Move more resolver debug logging into ENABLE_EXTENSIVE_DEBUG ifdefs.
 .
 libdebian-installer (0.41) unstable; urgency=low
 .
   * --add-udeb only works for one udeb, correct dh_makeshlibs call
     to not generate bad udeb shlibs.
 .
 libdebian-installer (0.40) unstable; urgency=low
 .
   [ Martin Michlmayr ]
   * archdetect: Add support for the Broadcom BCM91480B evaluation board
     (aka "BigSur").
   * archdetect: Rename sb1-swarm-bn to sb1-bcm91250a for consistency.
   * archdetect: Remove ARM platforms we don't actually support.
   * archdetect: Remove mips/mipsel platforms we don't actually support.
 .
   [ Joey Hess ]
   * Make libdebian-installer-extra4-udeb depend on
     libdebian-installer-udeb, not the deb.
 .
 libdebian-installer (0.39) unstable; urgency=low
 .
   * Add udeb lines to shlibs file.
   * Drop libdebian-installer4-udeb's provide of libdebian-installer4
     since it's on the initrd and packages will get a proper dep once
     they're rebuilt against this.
 .
 libdebian-installer (0.38) unstable; urgency=low
 .
   [ Martin Michlmayr ]
   * Fix synatx error in mipsel file.
Files: 
 f74b04e17b1633fbe1cffd9403c30998 373288 libs optional libdebian-installer_0.42.tar.gz
 cffb454a35d1aa51ca03b8a11abe70b3 820 libs optional libdebian-installer_0.42.dsc





More information about the edgy-changes mailing list